
/* Dave's Quicklinks replacement styles */
/* dave@oerfoundation.org 2015-09-30 */
#quicklinks p {
  color: #666;
  font-size: 90%;
}
#quicklinks #oeru h3 {
  padding-bottom: 10px;
}
#
#quicklinks .boundingbox {
  padding: 10px 20px;
  margin: 10px 0px;
  border-radius: 5px;
}
#quicklinks .box {
  padding: 12px;
  margin: 4px 0px;
  display: block;
  min-width: 250px;
  min-height: 2em;
  background: #fff;
  border-radius: 5px;
  /*  font-size: 110%;*/
  font-weight: bold;
}
#quicklinks .box-container {
  display: table-row;
}
#quicklinks .box-container .box {
  padding: 20px 12px 4px 12px;  
  display: table-cell;
  margin: 0 10px 10px 0px;
  float: left;
  border: solid 1px #aaa;
  box-shadow: 2px 2px 2px #ccc;
  text-shadow: 2px 2px 5px #bbb;
}
#quicklinks .box-container .box:first-child { margin-left: 0; }
#quicklinks .box-container .box:last-child { margin-right: 0; }
#quicklinks { 
  padding: 20px;
  background: #ccc; 
}
#quicklinks #oeru { background: #fff; }
#quicklinks #strategic { background: #ddd; }
#quicklinks #operational { background: #eee; }
#quicklinks .working-groups { background: #ddd; }
#quicklinks .clear { clear: both; } 

/* first version */
#quicklinks.first { 
  padding: 0px;
  background: #fff;
}
#quicklinks.first #oeru { background: #efefef; }
#quicklinks.first p { 
  font-size: 110%; 
  color: #000;
}
#quicklinks.first box-container:last-child .box {
  margin-top: 12px;
  padding-bottom: 0px;
}

#quicklinks.first #oeru.boundingbox {
  margin: 0px;
  padding: 10px 10px; 
}

#quicklinks.first #oeru .working-groups {
  padding-bottom: 0px;
  margin-bottom: 14px; 
}

#quicklinks.first #oeru .box.oeru span.newwindowlinks + a {
  margin-top: -10px;
  float: right;
}

#quicklinks.first #oeru .box.oerf span.newwindowlinks + a {
  margin-top: -12px;
  float: right;
}


/*#quicklinks.first .box.oeru {
  padding-left: 50px;
  background-image: url(http://wikieducator.org/images/0/03/OERu_logo_small.png);
  background-repeat: no-repeat;
  background-position: left;
  background-attachment: fixed;
  
}*/


